[exterior]

[Car0]
Object = 5080\5180Tc2.Animated
Length = 19.75
Axles = -6, 6
 
[Car1]
Object = 5080\5280M2.Animated
Length = 19.75
Axles = -6, 6

[Car2]
Object = 5080\5380T.Animated
Length = 19.75
Axles = -6, 6

[Car3]
Object = 5080\5480M2.Animated
Length = 19.75
Axles = -6, 6

[Car4]
Object = 5080\5580M1.Animated
Length = 19.75
Axles = -6, 6

[Car5]
Object = 5080\5680Tc1.Animated
Length = 19.75
Axles = -6, 6